<template>
	<view class="emtry_wrap">
		<image src="/static/market/empty.png" mode=""></image>
		<text>{{emtryText}}</text>
	</view>
</template>

<script>
	export default {
		props : {
			emtryText : {
				type : String,
				default : ()=> "暂无数据"
			},
		},
		data(){
			return {}
		},
		methods : {
			
		},
		mounted(){
			
		},
	}
</script>

<style lang="scss" scoped>
	.emtry_wrap{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		color: #666666;
		font-size: 15px;
		image{
			width: 120px;
			height: 120px;
		}
	}
</style>